<?php

add_filter('zcpri/get-product-rule-type-group-product_properties', 'zc_pri_get_product_rule_type_product_top_free', 10, 2);
if (!function_exists('zc_pri_get_product_rule_type_product_top_free')) {

    function zc_pri_get_product_rule_type_product_top_free($list = array(), $args) {
        $list['top_free'] = __('Top Free Product', 'zc-woo-pricely');
        return $list;
    }

}